div.news h1 {
	padding-bottom:0.3em;
	margin-bottom:1em;
	border-bottom:2px solid #B7CED9;
}
#article_requirements { font-style:italic; margin-bottom:30px; }

/* ---- ARTICLE SUMMARY ---- */
.post_brief {
	clear:both;
	overflow:auto;
	position:relative;
	padding-bottom:1.3em;
	margin-bottom:1.3em;
	border-bottom:1px solid #C5D8BC;
}
.post_brief.alt {
	background-color:#FFFFEE;
}
div.news .post_brief h2 {
	margin-bottom:0.5em;
	/*
	font-size:1.2em;
	font-family:Arial, Helvetica, sans-serif;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	*/
}
div.news .post_brief h2 a { text-decoration:none; }
div.news .post_brief h2 a:hover { text-decoration:underline; }
div.news .post_brief p {
	line-height:1.3em;
	margin-bottom:0.75em !important;
}
div.news .post_brief p.postmetadata {
	margin-bottom:0;
	color:#003300;
	font-size:0.8em;
}
div.news .post_brief a.readMore {
	font-size:0.8em;
	color:#006600;
}
div.news .post_brief small {
	color:#497E00;
	/*
	position:absolute;
	top:0;
	right:0;
	width:80px;
	*/
	display:block;
	margin-bottom:1.25em;
	font-style:italic;
	font-size:12px;
}
div#news_homepage .post_brief {
	border-bottom:1px solid #C5D8BC;
}

/* ---- ARTICLE FULL ---- */
.post_full {
	position:relative;
	padding-bottom:1em;
	margin-bottom:0;
}
.post_full.alt {
	background-color:#FFFFEE;
}
div.news .post_full h1 {
	margin-bottom:0.25em;
	border:none;
	/*
	font-size:1.5em;
	letter-spacing:-0.025em;
	font-family:Arial, Helvetica, sans-serif;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	*/
}
div.news .post_full h1 a { text-decoration:none; }
div.news .post_full h1 a:link { color:#004477; }
div.news .post_full h1 a:visited { color:#004477; }
div.news .post_full h1 a:hover { text-decoration:underline; }
div.news .post_full h1 a:active { color:#004477; }

.post_full p {
	line-height:1.3em;
}
.post_meta {
	margin-bottom:15px;
	overflow:auto;
}
.post_meta .entry_author_image {
	float:left;
	margin-right:15px;
}
.post_meta .entry_author_image img {
	width:60px;
	height:auto;
	-moz-border-radius:60px;
	-webkit-border-radius:60px;
	border-radius:60px;
}
.post_meta .author {
	line-height:30px;
	margin-bottom:0;
}
.post_full .article_date {
	font-style:italic;
	color:#497E00;
	font-size:12px;
	margin-bottom:0;
}
.post_full .articleExcerpt {
	clear:both;
	font-style:italic;
	padding:1em;
	margin-bottom:1.5em;
	border:1px dotted #CCCCCC;
}
.post_full .articleExcerpt p {
	margin-bottom:0;
}
.post_full a.readMore {
	font-size:0.8em;
	color:#006600;
}
.post_full small {
	color:#666666;
	/*
	position:absolute;
	top:0;
	right:0;
	width:80px;
	*/
	display:block;
	margin-bottom:0.75em;
}
div#news_homepage .post_full {
	/*
	border-bottom:1px solid #C5D8BC;
	*/
}
.wp-caption-text {
	font-size:12px;
}
.attachment-post-thumbnail {
	float:left;
	margin:0 20px 20px 0;
	width:inherit;
	max-width:100px;
	height:auto;
}
ul.section_links {
	margin-left:0 !important;
	list-style-type:none;
	overflow:auto;
}
.section_links li {
	line-height:26px;
	height:26px;
	float:left;
	margin-right:30px;
}
.section_links li:last-child {
	margin-right:0;
}
.section_links li a {
	line-height:26px;
	display:block;
	font-size:17px;
	font-weight:bold;
	padding-left:32px;
	text-decoration:none;
}
.section_links li a.comments {
	background:url(/images/layout/article_icons_sprite_26x26.png) 0 -26px no-repeat;
}
.section_links li a.related_articles {
	background:url(/images/layout/article_icons_sprite_26x26.png) 0 -52px no-repeat;
}
.section_links li a.related_products {
	background:url(/images/layout/article_icons_sprite_26x26.png) 0 0 no-repeat;
}

/* -------- PAGE NAV ---- */
.article-nav {
	font-weight:bold;
	line-height:30px;
	font-size:18px;
	padding:20px;
	background:#EBFAFA;
}
.article-nav span {
	color:#848484;
	display:inline-block;
	margin-left:5px;
	padding:7px 10px;
	font-size:18px;
	line-height:16px;
	border:1px solid #E0E0E0;
}
.article-nav a {
	text-decoration:none;
	display:inline-block;
	background:#39A7CA;
	color:#FFF;
	margin-left:5px;
	padding:6px 10px;
	font-size:18px;
	line-height:18px;
}
.article-nav a span {
	padding:0;
	margin:0;
	display:inline;
	color:#FFFFFF;
	border:none;
}
	


/* ---- NEWS ARCHIVES ---- */
div#news_archive h2.pagetitle {
	font-size:1.75em;
	margin-bottom:1em;
	padding-bottom:0.25em;
	color:#4D7421;
	border-bottom:1px dotted #D1E0C5;
	/*
	font-family:Arial, Helvetica, sans-serif;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	*/
}

/* ---- COMMENTS AREA ---- */
#respond {
	clear:both;
	padding:20px;
	border:1px solid #BFD6AB;
	background:#F2FBEC;
}
#commentform p {
	margin-bottom:0.75em;
}
#commentform p.comment-notes {
	margin-bottom:2em;
}
#commentform p.comment-form-captcha {
	line-height:12px;
	padding-bottom:10px;
}
#commentform p.comment-form-captcha label {
	font-size:10px;
}
#commentform p label {
	float:left;
	display:inline;
	width:18%;
	padding-right:2%;
	font-weight:bold;
}

#commentform p label small {
	font-size:0.8em;
	color:#666666;
}
div.mainContent ol.commentlist {
	list-style-type:none;
	margin-left:0;
}
div.mainContent ol.commentlist li {
	padding:1em 1em 0 1em;
	margin:0;
	border-bottom:1px dotted #999;
}
div.mainContent ol.commentlist li.odd {
	/* background:#F4F4F4; */
}
div.mainContent ol.commentlist .children {
	margin-left:1em;
	padding:0;
	list-style-type:none;
}
div.mainContent ol.commentlist .children li {
	border-bottom:0;
	padding:1em 0 0 1em;
	border-top:1px dotted #999;
}
div.mainContent ol.commentlist cite {
	font-size:16px;
	font-weight:bold;
	font-style:normal;
}
div.mainContent ol.commentlist .comment-meta {
	font-size:10px;
	margin-bottom:10px;
}
div.mainContent ol.commentlist .comment-meta a {
	text-decoration:none;
	margin-right:5px;
}
div.mainContent ol.commentlist .comment-meta a:hover {
	text-decoration:underline;
}
h2#comments-title {
	/*
	font-family:Verdana, Arial, Helvetica, sans-serif;
	*/
	color:#007700;
	background:url(/images/layout/wp_comments_header_bk.gif) 0 4px no-repeat;
	padding-left:32px;
	border-bottom:1px solid #009900;
	padding-bottom:10px;
	margin-bottom:15px;
}
#comments p.reply { text-align:right; }
a.comment-reply-link {
	color:#006600;
}
#cancel-comment-reply-link {
	font-size:0.7em;
	color:#990000;
	margin-left:5px;
}
.nav-previous, .nav-next {
	float:left;
	display:inline;
	width:40%;
	text-align:left;
	margin-bottom:30px;
}
.nav-previous a, .nav-next a {
	font-size:1.2em;
	font-weight:bold;
}
.nav-previous a:hover, .nav-next a:hover {
	text-decoration:underline;
}
.nav-next {
	float:right;
	text-align:right;
}
#comment-nav-above, #comment-nav-below {
	overflow:auto;
}
p.articleSignup {
	clear:both;
	background:#FEFFEB url(http://www.integrative-healthcare.org/images/template/article_signup.png) 15px 15px no-repeat;
	padding:15px 15px 15px 80px;
	margin-bottom:30px;
	font-size:0.9em;
	border:1px solid #F5E537;
}
.news-signup {
	clear:both;
	background:#FFFFBF url(http://www.integrativehealthcare.org/images/template/email-letter-bk2.png) -10px 50% no-repeat;
	padding:20px 20px 20px 80px;
	margin-bottom:20px;
	border:1px solid #F5E537;
}

div.mainContent ul.blogNav {
	overflow:auto;
	height:1%;
	list-style-type:none;
	margin:0 0 25px 0;
	padding:0;
}
ul.blogNav li {
	float:left;
	display:inline;
	width:40%;
	padding:0;
	margin:0;
	list-style-type:none;
	font-size:0.9em;
}
ul.blogNav li.previous {

}
ul.blogNav li.next {
	text-align:right;
}
ul.blogNav li.main {
	width:18%;
	text-align:center;
	margin:0 1%;
}
ul.blogNav li a {
	padding:6px;
	display:block;
	height:100%;
	text-decoration:none;
	color:#003300;
	line-height:1.2em;
	background:#CCEC9B url(/images/layout/blogNav.jpg) top center no-repeat;
	border:1px solid #D4EFAA;
	min-height:2.2em;
}
ul.blogNav li.previous a {
	background:#CCEC9B url(/images/layout/blogNav.jpg) top left no-repeat;
	padding-left:18px;
}
ul.blogNav li.next a {
	background:#CCEC9B url(/images/layout/blogNav.jpg) top right no-repeat;
	padding-right:18px;
}
ul.blogNav li a:hover {
	text-decoration:underline;
}
/* --- RECIPE --- */
.recipe .attachment-post-thumbnail {
	max-width:200px;
}

/* --- EASYRECIPE PLUGIN --- */


/* --- RELATED POSTS --- */
div.mainContent .related_posts { padding:20px; border:3px double #B0D8FF; margin-bottom:30px; }
div.mainContent .related_posts h3 { font-size:20px; color:#004477; }
div.mainContent .related_posts ul { margin-bottom:0; }
div.mainContent .related_posts ul li:last-child {/*  margin-bottom:0; */ }
div.mainContent .related_posts a { text-decoration:none; font-size:16px; padding-bottom:2px; display:block; }
div.mainContent .related_posts li small { font-style:italic; font-size:12px; }
div.mainContent .related_posts a:hover { text-decoration:underline; }

#related-posts-via-taxonomies-title { /* display:none; */ }
#related-posts-via-taxonomies-list { /* display:none; */ }